/* Reset -------------------------------------------------------------------- */
body,legend{color:#000;}
body{background:#fff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,
input,textarea,p,blockquote,hr,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img,hr{border:0;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
a,address{font-style:normal;text-decoration:none;}
input,textarea,select{font-family:inherit;font-size:100%;font-weight:inherit;}

/* Tools -------------------------------------------------------------------- */
.hide           { display:none; }
.replace        { text-indent:-999em; background-repeat:no-repeat; }
.accessibility  { position:absolute; top:-999em; left:-999em; }

.noindent       { margin:0; }
.nomargin       { margin-top:0; margin-bottom:0; }

/* 3rd party ---------------------------------------------------------------- */
.addthis_separator { color:#999; }

/* Typography --------------------------------------------------------------- */
body    { font:13px/18px Arial,Helvetica,sans-serif; color:#191919; }

h1      { margin:0 0 18px; line-height:29px; font-size:24px; color:#4b7a9a; }
h2      { margin:0 0 14px; line-height:24px; font-size:20px; }
h3      { margin:0 0 11px; line-height:18px; font-size:17px; }
h4      { margin:0 0 10px; line-height:18px; font-size:15px; }
h5, h6  { margin-bottom:5px; line-height:18px; font-size:12px; font-weight:bold; }

p, ul, ol,
dl, hr,
address,
table,
.spaced li          { margin-bottom:12px; }
em, em *            { font-style:italic; }

ul     		{ padding-left:18px; }
ol			{ list-style-position:inside; }
li.plain,
.plain		{ list-style:none; }
dt          { font-weight:bold; }

table                       { font-size:12px;width: 100%;}
table caption               { padding-left:15px; font-weight:bold; }
table thead th              { border-bottom:1px solid #a0a0a0; }

table thead{}
table tbody{} 
table th                    { line-height:1; font-weight:bold; color:#ffffff; }
table th,
/*table td                    { padding:2px 15px; }*/
table tr.odd td             { background:#313131;  line-height: 25px; font-size: 11px;}
table tr.even td            { background:#313131;line-height: 25px; font-size: 11px; }
/*
table tbody tr:hover td,
table tbody tr:hover th     { background:#d1d9e0; }*/
table .value                { text-align:right; }

a           { color:#fff; }

hr          { color:#d0d0d0; background:#d0d0d0; height:1px; clear:both; }

.thumb { height: 75px; width: 75px; }

a#backLink { border: 0; float: right; text-decoration: none; font-weight: bold; font-size: 12px; padding-right: 10px; }
#backLink:hover { color: Red; }